Page MenuHomePhabricator

TorBlock role for MediaWiki-Vagrant
Closed, ResolvedPublic

Details

Related Gerrit Patches:
mediawiki/vagrant : masterRole for TorBlock

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 24 2016, 8:44 PM

Change 279522 had a related patch set uploaded (by Mattflaschen):
Role for TorBlock

https://gerrit.wikimedia.org/r/279522

Change 279522 merged by jenkins-bot:
Role for TorBlock

https://gerrit.wikimedia.org/r/279522

Etonkovidova added a subscriber: Etonkovidova.EditedApr 26 2016, 11:21 PM

Checked with enabled torblock role on vagrant - general regression testing is done successfuly.

Also, checked access to betalabs from Tor Browser.

jmatazzoni closed this task as Resolved.Apr 29 2016, 4:45 PM